.whippet-product-accordion summary {
  display: grid;
  grid-template-columns: 1fr var(--icon-size, 24px);
  font-weight: bold;
  border-bottom: 2px solid var(--e-global-color-primary, #002864);
  padding: 8px 0;
  cursor: pointer;
}
.whippet-product-accordion summary:focus-visible {
  border-color: var(--e-global-color-accent, #FA6400);
  outline: none;
}
.whippet-product-accordion summary::marker, .whippet-product-accordion summary::-webkit-details-marker {
  display: none;
}
.whippet-product-accordion summary svg {
  width: 100%;
  height: auto;
}
.whippet-product-accordion .content {
  margin-top: 1rem;
}
.whippet-product-accordion:open summary svg {
  transform: rotate(180deg);
}

.whippet-product-accordion .content ol li,
.whippet-product-accordion .content ul li {
  margin-bottom: 5px;
}
.whippet-product-accordion .content .buttons {
  display: grid;
  gap: 8px;
  margin-top: 1rem;
}
.whippet-product-accordion .content .buttons .whippet-button {
  font-size: 1rem;
  justify-content: center;
  text-align: center;
}
@media only screen and (min-width: 469px) and (max-width: 768px) {
  .whippet-product-accordion .content .buttons {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 1025px) {
  .whippet-product-accordion .content .buttons {
    grid-template-columns: repeat(2, 1fr);
  }
}
